Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0928

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2013-0928
Last Modified 13 Oct 2015 12:33:40
Published 21 Jan 2013 04:55:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0928

Summary

The NetWorker command processor in rrobotd.exe in the Device Manager in EMC AlphaStor 4.0 before build 800 allows remote attackers to execute arbitrary commands via a DCP "run command" operation.

Vulnerable Systems

Application

  • Emc Alphastor 4.0


References

BUGTRAQ - 20130118 ESA-2013-008: EMC AlphaStor Multiple Vulnerabilities

MISC - http://www.zerodayinitiative.com/advisories/ZDI-13-033/

EXPLOIT-DB - 34756

BID - 57472


Last Updated: 27 May 2016 11:06:38